package ru.micord.ervu.audit.model;

/**
 * @author Adel Kalimullin
 */
public class SearchCriteria {
  private String searchAttribute;
  private String searchValue;

  public SearchCriteria(String searchAttribute, String searchValue) {
    this.searchAttribute = searchAttribute;
    this.searchValue = searchValue;
  }

  public String getSearchAttribute() {
    return searchAttribute;
  }

  public void setSearchAttribute(String searchAttribute) {
    this.searchAttribute = searchAttribute;
  }

  public String getSearchValue() {
    return searchValue;
  }

  public void setSearchValue(String searchValue) {
    this.searchValue = searchValue;
  }
}
